/* CSS Document Tablet*/
@media screen and (max-width: 1280px) {
    #backDrop > div:first-child > div > div:first-child { /*remove first*/
        display: none;
    }

    #backDrop > div:first-child > div > div > div {
        width: 245px;
    }

    #backDrop > div:nth-child(4) {
        display: block;
    }

    .bodyRow {
        width: 90%;
    }
    .plumBodyRow{
        width: 100%;margin:auto;display:block;
    }

    .rightBlock, .leftBlock {
        clear: both;margin-top: 20px;width:100%;
    }
    .bigHeadline{
        text-align:center;
    }
    .whyBlock > div{
        width:395px;margin:auto;
    }
    #sprayerLogo{
        display:none;
    }
    #kLogo{
        display:block;position:absolute;width:171px;margin:auto;bottom:39%;left:27%;z-index:3;
    }
    .servicesDiv{
        width:800px;margin:auto;
    }
    .servicesDiv >div{
        width:50%;float:left;margin:auto;
    }
    .servicesDiv >div:nth-child(9),.servicesDiv >div:nth-child(3), .servicesDiv >div:nth-child(6){
        width:100%;
    }
    .tempLeft{
        text-align: center;
    }
    .aboutPic >div{
        width:777px;margin:auto;
    }
    .aboutPic img{
       width:90%
    }

    #pestInfoContainer >div {
        float: left;
        width: 30%;
        height: 450px;
        margin-right:0;

    }
    #pestInfoContainer >div {
        margin-right:2%;

    }
    #pestInfoContainer >div:nth-child(3n+3) {
        margin-right:0;
    }
    #pestsContainer, #pestInfoContainer {
        width: 100%;
    }


}